/*.calendar { margin-top:15px; }*/

.calendars a { padding:5px 10px; display:inline-block; }
.calendars a.active { background-color: #330099; color:#FFF; font-weight:bold;
-moz-border-radius: 6px 6px 0 0;
-webkit-border-radius:  6px 6px 0 0;
border-radius:  6px 6px 0 0; /* future proofing */
-khtml-border-radius:  6px 6px 0 0; /* for old Konqueror browsers */
 }
.calendar {
	font-size: 12px;
	height: 600px;
	width: 100%;
	border:1px solid #E9E9E9;
}
.calendar tr[bgcolor="#EDEDE7"] { background-color: #a4a4a4; }
.calendar th { padding:4px;}
.calendar td {
	padding:2px;
	width: 14%;
	border:1px solid #E9E9E9;
}

.calendarweek {
	font-size: 12px;
	height: 40px;
	width: 738px;
}

.calendarnames {
	font-size: 12px;
	height: 20px;
}

.calendar-month {
	background-color: #330099;
	padding: 4px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
}
.calendar a { color:#000; }
.monthnav a { margin-left:10px; display: inline-block; }
.monthnav a:first-child { margin-left:0px; }
.calendar-month-blue {
	background-color: #2D4464;
	padding: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.calendar-month-green {
	background-color: #015C07;
	padding: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.calendar-month-pink {
	background-color: #882327;
	padding: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.calendar-month-yellow {
	background-color: #DDB000;
	padding: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

@media (max-width: 767px) {
.calendar td { display: block; width: 100%; }
.calendar tr[bgcolor="#EDEDE7"] { display: none; }
}
@media (min-width: 768px) {
.calendar td {
	height: 100px;
}
}
	
	